name: stable
category: openttd
version: 1.1.0
date: 2011-04-01T00:00:00-00:00
base: openttd-1.1.0-
files:
- id: openttd-1.1.0-linux-debian-lenny-amd64.deb
  size: 4190832
  md5sum: a02fc9ade0ff59c333352e28e7e8e0d4
  sha1sum: ca162168ac3fe0d98ac6ff66db2c54fd87e7b69a
  sha256sum: 7fd4c1aea83276f36ce21431869445b80f2dd7af2dfbbb76b3b0d1793a428011
- id: openttd-1.1.0-linux-debian-lenny-i386.deb
  size: 3965284
  md5sum: 677051838a9b9c9978b6939261312c3a
  sha1sum: a20a8409614424faefbf1f00b95ba898cf50df05
  sha256sum: 78841df9aa9f5baf6aa7bbd40689e776db011c336c680d2a3564b2b3f887aa38
- id: openttd-1.1.0-linux-debian-squeeze-amd64.deb
  size: 4207008
  md5sum: 4e56f5309baa314edc8106eb111dd380
  sha1sum: f8f70d73de823c1d7492f4c02cf36af144de2939
  sha256sum: 1b777926a32a6a74aab565202368f847bf8635290debb4d3e2cd91a27af211ca
- id: openttd-1.1.0-linux-debian-squeeze-i386.deb
  size: 4001698
  md5sum: 6eeac84974762149f17891ca6bfcb6a7
  sha1sum: 3fa221518c5442ff5f21b833929289d3dedd1900
  sha256sum: 6c35cffb629cc10ca2b34c9e640f28fbf5300cfdaeacadae16b58b529aee8313
- id: openttd-1.1.0-linux-generic-amd64.tar.gz
  size: 5262985
  md5sum: 9f88320be2954e20f21801c09aba087b
  sha1sum: 493dda1b93eeded5396253ffcafd89e8121a7573
  sha256sum: 82ccc514143be5c5f48f103dbfb22cf1446a9876ff1daee75307c12241330f08
- id: openttd-1.1.0-linux-generic-amd64.tar.xz
  size: 4018840
  md5sum: f8645cb8fc7650ac7f71659c69f65fe0
  sha1sum: 009a1b53022927b8495522f8421c015a4950c844
  sha256sum: 0897d8bacaacd715900ae8edd9847b519e51c533ac9edb6a33843f66c3ae6836
- id: openttd-1.1.0-linux-generic-i686.tar.gz
  size: 4990926
  md5sum: 0b98e4df01052b9f1ea6b31b09275559
  sha1sum: 8d30204a133575b80add81e85f3369020d02e808
  sha256sum: 9ea2749021c5a107d482c5f89785d154e83f0de17ae671e0029245c364763c51
- id: openttd-1.1.0-linux-generic-i686.tar.xz
  size: 3858864
  md5sum: 0d1c3b56f7421ca1a264a23cb354a7e9
  sha1sum: 563b6f7f12a8d5863b707dcd25c13a6775043106
  sha256sum: 920b8106b39b073e6f9810b9311bf868700d4a8c90cf78455889aaf8e4511c22
- id: openttd-1.1.0-linux-ubuntu-lucid-amd64.deb
  size: 4149548
  md5sum: 5f73b544443dc4cac3a161865e9413d4
  sha1sum: ec2d1eac5da10d019b4e106354d5f07b1a513c84
  sha256sum: 096a5d6448cffbf5c0e1b549b89ad3abb33d949070b949ab148e2075244db37e
- id: openttd-1.1.0-linux-ubuntu-lucid-i386.deb
  size: 3947336
  md5sum: f8a4aef7faf895bbc4cdaa58a8a86f44
  sha1sum: e3dca9f740be42dcdf80f71060815a49215c3337
  sha256sum: 79b5711808ecb3f25bb5646f3e1a5be48436661722f7836e2680c2785e20c819
- id: openttd-1.1.0-linux-ubuntu-maverick-amd64.deb
  size: 4124010
  md5sum: 037a695c36c10130ea77deb6f22224dc
  sha1sum: 387864f40f3f6da9b4b0571319b81309a0c64163
  sha256sum: 74ed030ce9b88afb14df8d335b7452c9b570b0814531799acb40a16ca86da1f9
- id: openttd-1.1.0-linux-ubuntu-maverick-i386.deb
  size: 3917174
  md5sum: 7d9bb0b25faa2b2cb1a06b9fc1b92e2a
  sha1sum: e6f7cca9edb49afc763860505a8f4faf2cbe35ae
  sha256sum: f56ebb91c41d1d8dcb126101002e590909ed05a46acbff714dc260198a49714b
- id: openttd-1.1.0-macosx-universal.zip
  size: 9421877
  md5sum: 8e74a89880caef7af62853190e731b2d
  sha1sum: 72ab2b98f6d9d0ba9fdf2e5431c131a8f7f5eb38
  sha256sum: 6df763ab6b2b85127de87510396ad0c291901474b5f15024b71a04bacadef95b
- id: openttd-1.1.0-windows-win32.exe
  size: 4243792
  md5sum: 35950eaa742fea28203607385f2be17e
  sha1sum: f6c42da8614577e022cb2f4496ff470a89f4c6c7
  sha256sum: 1b143bbc3ba30597e2514663ee66851da67fda5e87d7b8488661ff34c8306c74
- id: openttd-1.1.0-windows-win32.zip
  size: 5515534
  md5sum: ede81ba8f7f61ea290f579adb1d06a74
  sha1sum: 3a1462b773deecd44cbc73c5a5039ee4a39508a3
  sha256sum: 315806853c73984a0dd9635e72aef574303fdab6aa15e0a82439b44e7f1a5f30
- id: openttd-1.1.0-windows-win64.exe
  size: 4633780
  md5sum: 2c7a87094194ba25a4b95b258cd4bf97
  sha1sum: 7644134607c16ac9223d2318b7ffc66421b09edd
  sha256sum: 1e4ef19525be881f4e8401bf213d64ab5d7e1de4f9db7f11de4bdcb59cbcd751
- id: openttd-1.1.0-windows-win64.zip
  size: 6049778
  md5sum: 985f8f40d4ee02f30e7451bf909e8301
  sha1sum: ebff3da286933fadabe13a2eb1067c8e01fa17a8
  sha256sum: 1c16a78b85848bddbec87a6a7337a1c8b8e07e88d4c67fa27d7b24e5be32edae
- id: openttd-1.1.0-windows-win9x.exe
  size: 4193505
  md5sum: 7788c664a0a212e1c00ddf76a60ae7d4
  sha1sum: 84336b398e32826385c21ceb34dd5a3ddbbe0d0f
  sha256sum: 79e01d8fc013dbf49ea8288ce5c0c974ad872d9ea3edd0384a81b1dc115cbf25
- id: openttd-1.1.0-windows-win9x.zip
  size: 4728307
  md5sum: f0c93c79be02ee04646f0d27479b7ff7
  sha1sum: c5f0fc86bd6257bc3a4b30a772f53cec8f46935c
  sha256sum: 513fae71200554601746c8d909f3370fb2e271219660d5daae0a96dce2579aa5
dev_files:
- id: openttd-1.1.0-docs.tar.xz
  size: 7526824
  md5sum: 1b1672a99380c207ec52d1a12fa3e149
  sha1sum: dbaf68fd42208cb2c90ba6eae0edf65405f24423
  sha256sum: f462e87ac17b1fd31a76c610825ecd7a5e68c83e47ed12f89a1f1284e73a29f5
- id: openttd-1.1.0-linux-debian-lenny-amd64-dbg.deb
  size: 13450918
  md5sum: efcc4952533c19561ab2f438fd99e6cc
  sha1sum: 7ca24ddbba006fc5aeb905afff3d5ff13251df7a
  sha256sum: 013096abc17641c7394ccef71f29a1c5973d3ef184fc7db471a9ef6deb096340
- id: openttd-1.1.0-linux-debian-lenny-i386-dbg.deb
  size: 13148104
  md5sum: 1d15f6a07c832775530e552e8ec35680
  sha1sum: 9d5bc5fbfe6e588f44e05971edf5847817e5a22a
  sha256sum: bf325af2c50fd0ac962d843d070b2244b6b0ddbfc6e1a61566baa7b18a74a328
- id: openttd-1.1.0-linux-debian-squeeze-amd64-dbg.deb
  size: 13510056
  md5sum: 7d8c9df7d3d91614e21bd50b933c243f
  sha1sum: 26a197d3dac9e6e6dca2077d27350bd3e9dcc11d
  sha256sum: 437f420e7c50ac6bf9be7e581032030a548613e60ab4a9a2b540c016a7fd83b0
- id: openttd-1.1.0-linux-debian-squeeze-i386-dbg.deb
  size: 13154418
  md5sum: dc8182209d989f584eca3a07b32c19db
  sha1sum: 30b48265dcb01ad74570ee6286893086e00a5067
  sha256sum: 07c46349e59a9fab297198514449cb8200983589167d92fae130d64f2a2284f5
- id: openttd-1.1.0-linux-ubuntu-lucid-amd64-dbg.deb
  size: 13500274
  md5sum: 1fbc7a57eb72126f35efb1454fb28e04
  sha1sum: c5352ea8cba34a481c6c0c94c41c319a64fb148b
  sha256sum: 7f2a9e14de43d6d55f37afbf08a6150b92008a1ad59ba401dd8d766f77c95de2
- id: openttd-1.1.0-linux-ubuntu-lucid-i386-dbg.deb
  size: 13162448
  md5sum: 061aef00c9f02446ba130f67aefb31b5
  sha1sum: 3b477b46c6b862ace7a144c0709f92b65b365519
  sha256sum: b5ab482a9e5c21acc817043b69f41d69352da9435ede62a5068c97160369b99a
- id: openttd-1.1.0-linux-ubuntu-maverick-amd64-dbg.deb
  size: 13504840
  md5sum: a10b2ff8fa464c4046f42efc980cfd58
  sha1sum: ffa9b95cfd7fc597b0d197072537c5268dfc3e08
  sha256sum: 3cf9fe002ef933d64cc85ab33065ff2d79e473508f2491f82954148ee1fc18c1
- id: openttd-1.1.0-linux-ubuntu-maverick-i386-dbg.deb
  size: 13159716
  md5sum: 2256bce15a0643f50e7f2fbfcd06048c
  sha1sum: 88b6746ce0dcfd5c96b58ea8bdc9932fc879094c
  sha256sum: 6a45992a3ce6c6d2e82e0a291c3fe1f3fdaa24167569a35c7f32a6dcf0045b51
- id: openttd-1.1.0-source.tar.gz
  size: 7575181
  md5sum: d5ca3357e5c7f995aa43414ff4d93cfb
  sha1sum: 2d504cf0d1b1a85cf77558aa11c5d42746453865
  sha256sum: f5584fb48a64fe173f351d13993f2d9439afe5cf3ad457692604d4f801d895f8
- id: openttd-1.1.0-source.tar.xz
  size: 4901356
  md5sum: b5b1f2ecc7327505e360047236b09d06
  sha1sum: 95920e274f7206536e5309fe614d1c1b8a24455e
  sha256sum: 290b482efa4229a0ef35660178787bc458fdf6bd982c95aee252cde77e500447
- id: openttd-1.1.0-source.zip
  size: 8328075
  md5sum: a427f322f455a723db54dd0af16e5ec9
  sha1sum: c92965fc1d7fc61bc763dfa66aff94e67bab2894
  sha256sum: 6c5c94561b308f8e2fbb19ed02e153c617aa033b77fee7b64dafa96beeadbbba
- id: openttd-1.1.0-windows-win32.pdb.xz
  size: 2234512
  md5sum: a483218cb3e9ec6f576aa014f424ad86
  sha1sum: 2b9fe8617f62571dffd84a2b59eb0f14bdfca0d2
  sha256sum: e3fa053cf77845069c61e9d541206aa7575759b68020f565ab8ee075431a8839
- id: openttd-1.1.0-windows-win64.pdb.xz
  size: 2119840
  md5sum: f587d18ff69301e310f620fef7cdc628
  sha1sum: 33970d4f122d1a36199a96806bb9b36991aa0682
  sha256sum: 677308cbc417d2de7c04ef437183d19adcce155b4c7080fb5ba7d9e70817e5e2
